tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Adrian" <athi...@charter.net>
Subject Re: Problems with mod_webapp after upgrade to APACHE 2.0.39
Date Sun, 23 Jun 2002 00:47:52 GMT
Hello Linh,
It`s Adrian

It`s probably due to mod_webapp compiling with the APR from Apache.

Check to see if the ports have updated the mod_webapp or
build from the connectors source (I`ve done it about 700 times so I can help
you if you need it).
I haven`t yet built it for 2.0.39, but probably will tonight. (I`m assuming
FreeBSD)
Sorry I haven`t been in touch , I got hired to help replace
All microsoft servers from a network and have been busy.




----- Original Message -----
From: "Pham, Linh" <LPham@seminoleclerk.org>
To: <tomcat-user@jakarta.apache.org>
Sent: Friday, June 21, 2002 3:46 PM
Subject: Problems with mod_webapp after upgrade to APACHE 2.0.39


>
>
> My existing Apache 2.0.35 was integrated with Tomcat 4.0.3 correctly
> (using mod_webapp.so)
>
> After upgrading to Apache 2.0.39 (as suggested), Apache no longers
> works.
>
> ERROR MSG:
> httpd: module "mod_webapp.c" is not compatible with this version of
Apache.
> Please contact the vendor for correct version.
>
>
>
>
> --
> To unsubscribe, e-mail:
<mailto:tomcat-user-unsubscribe@jakarta.apache.org>
> For additional commands, e-mail:
<mailto:tomcat-user-help@jakarta.apache.org>
>
>


--
To unsubscribe, e-mail:   <mailto:tomcat-user-unsubscribe@jakarta.apache.org>
For additional commands, e-mail: <mailto:tomcat-user-help@jakarta.apache.org>


Mime
View raw message